<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
    <title>Working hours</title>
  </head>
  <body>
    <h1 align=center>Working hours of the university personnel</h1>
    <div class="control">
      <input type="submit" name="add" value="Add">
    </div>
    <div class="control">
      <form method="post">
        <div class="control_group">
          <fieldset>
            <legend>Show records in the period:</legend>
            <label for="time_from">From:</label>
            <input type="datetime-local" name="time_from" placeholder="None">
            <br><br>
            <label for="time_to">To:</label>
            <input type="datetime-local" name="time_to" placeholder="None">
          </fieldset>
          <fieldset>
            <legend>Filters</legend>
            <label for="departments">Filter by employees department:</label>
            <select name="departments">
              <option value="none">None</option>
              <option value="theoretical">Theoretical physics</option>
              <option value="ultralow_temp">Physics of the ultra-low temperatures</option>
              <option value="atom_and_nuclei">Physics of atom and nuclei</option>
              <option value="mol_bio">Molecular biology</option>
              <option value="philosophy">Philosophy</option>
              <option value="rectorate">Rectorate</option>
            </select>
            <br><br>
            <label for="positions">Filter by employees position:</label>
            <select name="positions">
              <option value="none">None</option>
              <option value="professor">professor</option>
              <option value="senior_teacher">senior teacher</option>
              <option value="teacher">teacher</option>
              <option value="assistant">assistant</option>
              <option value="phd_student">Ph.D. student</option>
              <option value="msc_student">M.Sc. student</option>
              <option value="admin">administrative staff</option>
            </select>
          </fieldset>
        </div>
        <br>
        <input type="submit" name="update" value="Update">
      </form>
    </div>
    <br>
    <table style="centered">
      <tr style="background-color:lightgrey">
        <th>Employee full name</th><th>Location</th><th>Starting time</th>
        <th>End time</th><th>Type of the work</th><th>Token</th>
      </tr>
      <tr>
        <td>Immanuel Kant</td><td>None</td><td>2020-09-01T08:00</td>
        <td>2020-09-01T16:00</td><td>usual</td><td>None</td>
      </tr>
      <tr>
        <td>Marie Curie</td><td>48.434444, 35.034750</td><td>2020-09-01T09:00</td>
        <td>2020-09-01T14:00</td><td>usual</td><td>None</td>
      </tr>
      <tr>
        <td>Marie Curie</td><td>None</td><td>2020-09-01T15:00</td>
        <td>2020-09-01T16:00</td><td>usual</td><td>https://somelink.com</td>
      </tr>
      <tr>
        <td>Julius Schwinger</td><td>48.434444, 35.034750</td><td>2020-10-31T08:00</td>
        <td>2020-10-31T09:30</td><td>usual</td><td>None</td>
      </tr>
      <tr>
        <td>Peter Kapitza</td><td>-22.926430, -43.477205</td><td>2020-10-01T07:00</td>
        <td>2020-10-01T11:00</td><td>conference</td><td>https://conference.program.net</td>
      </tr>
    </table>
  </body>
</html>
